IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME = 'DEST_CPF_CNPJ_ENTREGA' AND OBJECT_ID = OBJECT_ID('RC_CLI_GLB_CID_LOGRA'))
begin
	ALTER TABLE RC_CLI_GLB_CID_LOGRA ADD DEST_CPF_CNPJ_ENTREGA VARCHAR(20)
END


